.breadcrumbs {
  text-align: left;
}
.breadcrumbs ul {
  margin-left: -10px;
}
.breadcrumbs li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 1.7;
    font-weight: 600;
    letter-spacing: .2em;
    text-transform: uppercase;
    padding: 0px 10px 0 10px;
}
.breadcrumbs li a {
    display: inline;
}

.breadcrumbs li::after {
    content: "-";
    position: absolute;
    top: 52%;
    right: -5px;
    display: inline-block;
    font-size: inherit;
    font-style: normal;
    color: #f09922;
    transform: translate3d(0, -50%, 0);
}
.breadcrumbs li:last-child::after {
    content: "";
}


.thumbnail {
    overflow: hidden;
}
.overlay-container {
        position: relative;
        overflow: hidden;
      }
      .overlay-container .overlay {
        position: absolute;
        top: 0; right: 0; bottom: 0; left: 0;

        background: rgba(0,0,0,0.5);
        color: #fff;
        overflow: hidden;
        text-align: center;
        /* fix text transition issue for .left and .right but need to overwrite left and right properties in .right */
        width: 100%;

        -moz-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
        -webkit-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
        transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
      }
      .overlay-container .overlay.overlay-b2t {top: 100%;padding: 20px;text-align: justify;overflow: hidden;}
      .overlay-container:hover .overlay.overlay-b2t {top: 60%;}


      .news-time {margin-left: 0px;}
      .news-title {
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        max-height: 2.5em;
      }
      .news-text {
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        /*-webkit-line-clamp: 5;*/
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        /*max-height: 9em;*/
        /*height: 90px;*/
        height:84px;
      }

      @media (max-width: 767px) {
        .news-text { height:72px;}
      }


/* TAB 選單 */
.tabs-custom .nav-link {
    padding: 28px 12px;
    background-color: #BBB;
    color: #555;
    border-top: 5px solid #BBB;
}

/* Footer logo看板區 */
#id-footer-kanban {
    padding-bottom: 20px;
}

#id-footer-kanban .footer-row {
    position: relative;
    margin-left: 250px;
    /*margin-bottom: 20px;*/
    display: flex;
    flex-wrap: wrap;
}

#id-footer-kanban .footer-row a {
    margin-bottom: 15px;
    margin-right: 10px;
}

#id-footer-kanban .footer-row .footer-title {
    position: absolute;
    left: -250px;
}




/* 會員使用 */
.ios body.modal-open,
body.modal-open{
    position: inherit;
}
.modal-open .modal {
    z-index: 9999;
    background-color: rgba(0,0,0,0.6);
}
#id-pdt_edit .close{
    position: absolute;
    right: 5px;
    top: 5px;
    width: 44px;
    height: 44px;
    color: #FFF;
    font-size: 40px;
    opacity: 1;
}

#id-pdt_edit .close span {
    height: 44px;
    display: inline-block;
}

img.pdt-image {
    max-width: 200px;
    max-height: 100px;
}
img#id-pthumbnail-viewer {
    max-width: 300px;
    max-height: 200px;
}


.sortable-placeholder {
    background-color: #CCC;
}
.ui-sortable-helper {
    background-color: #FFF !important;
    border:1px solid #EEE;
}

/* - ---   */
.helper-text {    text-align: right;color: #AAA;}

label.radio-label,
label.checkbox-label {
  cursor: pointer;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  margin-bottom: 0.375em;
  display: inline-block;
  padding-top: 5px;
  margin-right: 0.375em;
}
label.radio-label input,
label.checkbox-label input {
  position: absolute;
  left: -9999px;
}
label.radio-label input:checked + span,
label.checkbox-label input:checked + span {
  background-color: #f6e3b8;
}
label.radio-label input:checked + span:before,
label.checkbox-label input:checked + span:before {
  box-shadow: inset 0 0 0 0.4375em #00005c;
}
label.radio-label span{
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  border-radius: 99em;
  transition: 0.25s ease;
}
label.checkbox-label span {
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  transition: 0.25s ease;
}
label.radio-label span:hover,
label.checkbox-label span:hover {
  background-color: #f6e3b8;
}
label.radio-label span:before{
  display: flex;
  flex-shrink: 0;
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #00005c;
}
label.checkbox-label span:before {
    display: flex;
    flex-shrink: 0;
    content: "";
    background-color: #fff;
    width: 1.5em;
    height: 1.5em;
    border-radius: 0px;
    margin-right: 0.375em;
    transition: 0.25s ease;
    box-shadow: inset 0 0 0 0.125em #00005c;
}

.list-marked>li::before {
    -webkit-transition: left 0.1s ease-out;
    -moz-transition: left 0.1s ease-out;
    -o-transition: left 0.1s ease-out;
    transition: left 0.1s ease-out;
}
.list-marked>li:hover:before {
    color: #26264b;
    left: 0.5em;
}
.list-marked>li.active>a {
    border-bottom: 1px solid #26264b;
    padding-bottom: 5px;
    color: #26264b;
}
.list-marked>li.active::before {
    left: 0.5em;
    color: #26264b;
}
ul.list-marked ul li:before {
    position: absolute;
    display: inline-block;
    /* height: 20px; */
    left: 0;
    /* width: 10px; */
    height: 20px;
    line-height: 20px;
    content: '\f111';
    font-family: 'FontAwesome';
    font-size: 12px;
    color: #8c8c9a;
    transform: scale(0.7);
}
ul.list-marked ul li.active:before {
    color: #26264b;
}
ul.list-marked-sublist {
    margin:10px;
}
ul.list-marked-sublist li {
    padding:5px 20px;
    position:relative
}
ul.list-marked-sublist li.active a {
    color:#26264b;
    text-decoration: underline;
}




/* override */
.select2-container .select2-selection--single {
    height: 41px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 11px 50px;
    min-width: 250px;
}